/*
Theme Name: Avada Theme Child
Description: Child theme for Avada
Author: GSSI
Author URI: http://graphicallyspeaking.ca
Template: Avada
*/

.fusion-page-title-captions h1.entry-title {
text-align: center;
}

#gform_1 {
  color: #fff !important;
}

.gfield_required {
	color: #736996 !important;
	text-align: right !important;
}

.gform_button {
background-color: #736996  !important;	
}

.phone {
	color: #ddd !important;
}

/*.green {
	min-height: 400px !important;
}*/

.checklist {
margin-left: 350px !important;
margin-top: 10px !important;
}

.checklist2 {
margin-left: 70px !important;
margin-top: 10px !important;
}

/*.green {
   min-height: 300px !important;
}*/

#slider-button {
color: #fff;
}

#slider-button:hover {
color: #14007D;
}

.rev-btn {
	color: red !important;
}



.services {
	margin-top: 0px !important;
    color: #fff !important;
}


.main-text-area2 .fusion-column-wrapper {
padding:80px 0px 80px 400px !important;
}


#gform_confirmation_message_1 {
color: #fff !important;
}

.fusion-social-networks-wrapper {
	margin-left: 70px !important;
}

.fusion-column > #contact_info-widget-2 {
	width: 400px !important;
}


@media screen and (min-width: 800px){
#right {
float: right;
}
}


@media screen and (min-width:1800px){

.main-text-area .fusion-column-wrapper {
padding:40px 0px 40px 400px !important;
}

}

@media screen and (min-width:1400px) and (max-width: 1799px){
.main-text-area .fusion-column-wrapper{
padding:40px 200px!important;
}

.main-text-area2 .fusion-column-wrapper {
padding:40px 200px !important;
}
}

@media screen and (min-width:1000px) and (max-width: 1399px){
.main-text-area .fusion-column-wrapper{
padding:40px!important;
}

.main-text-area2 .fusion-column-wrapper {
padding:40px !important;
}
}

@media screen and (max-width: 999px){
.main-text-area .fusion-column-wrapper{
padding:60px!important;
}

.main-text-area2 .fusion-column-wrapper {
padding:60px !important;
}

.fusion-column-wrapper h2:nth-child(1) br {

    display: none !important;
}


.fusion-page-title-captions h1.entry-title {
margin-top: 50px !important;
margin-bottom: 50px !important;
	}
}

@media screen and (max-width: 400px){
.main-text-area .fusion-column-wrapper{
padding:40px !important;
}

.main-text-area2 .fusion-column-wrapper {
padding:40px !important;
}
}




@media screen and (max-width: 480px){
.fusion-page-title-captions h1.entry-title {
margin-top: 30px !important;
margin-bottom: 30px !important;
	}

.fusion-column-wrapper h2:nth-child(1) br {

    display: none !important;
}

.checklist {
margin-left: 35px !important;	
}

.checklist2 {
margin-left: 35px !important;
}

#what-clean h2, h3{
text-align: left !important;
margin-left: 35px !important;
}

.fusion-social-networks-wrapper {
	margin-left: 0px !important;
}

.fusion-column > #contact_info-widget-2 {
	width: auto !important;
}




}


iframe {
	opacity: 1 !important;
	visibility: visible !important;
	width: 100% !important;
}

.fusion-rollover-title a {
	color: #fff !important;
}